/////////////////////////////////////////////////////////////////
//Copyright (C) 2005 NTT CORPORATION.
//
//	IndividualLogCommon_inc.java
//
//		変更履歴
//			2005.01.31  新規作成  氏名
//
//	機能
//
//	SCORM LO 教材用 共通定数定義
//
/////////////////////////////////////////////////////////////////
/*
 * 作成日: 2005/02/14
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.lo.scorm.individuallog.inc;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class IndividualLogCommon_inc {


	/**
	 * @return dEF_AVERAGE_FORMAT を戻します。
	 */
	public String getDEF_AVERAGE_FORMAT() {
		return DEF_AVERAGE_FORMAT;
	}
	/**
	 * @return dEF_COMPLETE_COMP_o を戻します。
	 */
	public int getDEF_COMPLETE_COMP_o() {
		return DEF_COMPLETE_COMP_o;
	}
	/**
	 * @return dEF_COMPLETE_FAIL_o を戻します。
	 */
	public int getDEF_COMPLETE_FAIL_o() {
		return DEF_COMPLETE_FAIL_o;
	}
	/**
	 * @return dEF_GR_ANSWER_CONTENT_o を戻します。
	 */
	public int getDEF_GR_ANSWER_CONTENT_o() {
		return DEF_GR_ANSWER_CONTENT_o;
	}
	/**
	 * @return dEF_GR_AU_ID_o を戻します。
	 */
	public int getDEF_GR_AU_ID_o() {
		return DEF_GR_AU_ID_o;
	}
	/**
	 * @return dEF_GR_AU_ROW_o を戻します。
	 */
	public int getDEF_GR_AU_ROW_o() {
		return DEF_GR_AU_ROW_o;
	}
	/**
	 * @return dEF_GR_CORRECT_COUNT_o を戻します。
	 */
	public int getDEF_GR_CORRECT_COUNT_o() {
		return DEF_GR_CORRECT_COUNT_o;
	}
	/**
	 * @return dEF_GR_CORRECT_RESPONSE を戻します。
	 */
	public int getDEF_GR_CORRECT_RESPONSE() {
		return DEF_GR_CORRECT_RESPONSE;
	}
	/**
	 * @return dEF_GR_CORRECTION_o を戻します。
	 */
	public int getDEF_GR_CORRECTION_o() {
		return DEF_GR_CORRECTION_o;
	}
	/**
	 * @return dEF_GR_INTERACTION_ID を戻します。
	 */
	public int getDEF_GR_INTERACTION_ID() {
		return DEF_GR_INTERACTION_ID;
	}
	/**
	 * @return dEF_GR_SCORE_o を戻します。
	 */
	public int getDEF_GR_SCORE_o() {
		return DEF_GR_SCORE_o;
	}
	/**
	 * @return dEF_GR_SESSION_ID_o を戻します。
	 */
	public int getDEF_GR_SESSION_ID_o() {
		return DEF_GR_SESSION_ID_o;
	}
	/**
	 * @return dEF_GR_SESSION_TIME_o を戻します。
	 */
	public int getDEF_GR_SESSION_TIME_o() {
		return DEF_GR_SESSION_TIME_o;
	}
	/**
	 * @return dEF_GR_STUDY_NAME_o を戻します。
	 */
	public int getDEF_GR_STUDY_NAME_o() {
		return DEF_GR_STUDY_NAME_o;
	}
	/**
	 * @return dEF_NG_o を戻します。
	 */
	public int getDEF_NG_o() {
		return DEF_NG_o;
	}
	/**
	 * @return dEF_OK_o を戻します。
	 */
	public int getDEF_OK_o() {
		return DEF_OK_o;
	}
	/**
	 * @return dEF_PASS_FAIL_o を戻します。
	 */
	public int getDEF_PASS_FAIL_o() {
		return DEF_PASS_FAIL_o;
	}
	/**
	 * @return dEF_PASS_OTHER_o を戻します。
	 */
	public int getDEF_PASS_OTHER_o() {
		return DEF_PASS_OTHER_o;
	}
	/**
	 * @return dEF_PASS_PASS_o を戻します。
	 */
	public int getDEF_PASS_PASS_o() {
		return DEF_PASS_PASS_o;
	}
	/**
	 * @return dEF_RA_ANSWER_COUNT_o を戻します。
	 */
	public int getDEF_RA_ANSWER_COUNT_o() {
		return DEF_RA_ANSWER_COUNT_o;
	}
	/**
	 * @return dEF_RA_AU_ID_o を戻します。
	 */
	public int getDEF_RA_AU_ID_o() {
		return DEF_RA_AU_ID_o;
	}
	/**
	 * @return dEF_RA_AU_ROW_o を戻します。
	 */
	public int getDEF_RA_AU_ROW_o() {
		return DEF_RA_AU_ROW_o;
	}
	/**
	 * @return dEF_RA_CORRECT_COUNT_o を戻します。
	 */
	public int getDEF_RA_CORRECT_COUNT_o() {
		return DEF_RA_CORRECT_COUNT_o;
	}
	/**
	 * @return dEF_RA_INTERACTION_NAME_o を戻します。
	 */
	public int getDEF_RA_INTERACTION_NAME_o() {
		return DEF_RA_INTERACTION_NAME_o;
	}
	/**
	 * @return dEF_SCORE_FORMAT を戻します。
	 */
	public String getDEF_SCORE_FORMAT() {
		return DEF_SCORE_FORMAT;
	}
	/**
	 * @return gROUPANDPEOPLE_PARENTID を戻します。
	 */
	public String getGROUPANDPEOPLE_PARENTID() {
		return GROUPANDPEOPLE_PARENTID;
	}
	/**
	 * @return iMG_BACK_GROUND_00_o を戻します。
	 */
	public String getIMG_BACK_GROUND_00_o() {
		return IMG_BACK_GROUND_00_o;
	}
	/**
	 * @return iMG_BUTTON_CLOSE を戻します。
	 */
	public String getIMG_BUTTON_CLOSE() {
		return IMG_BUTTON_CLOSE;
	}
	/**
	 * @return iMG_CLOSE_BUT_00_o を戻します。
	 */
	public String getIMG_CLOSE_BUT_00_o() {
		return IMG_CLOSE_BUT_00_o;
	}
	/**
	 * @return iMG_DOWN_LOGO1_00_o を戻します。
	 */
	public String getIMG_DOWN_LOGO1_00_o() {
		return IMG_DOWN_LOGO1_00_o;
	}
	/**
	 * @return iMG_DOWN_LOGO2_00_o を戻します。
	 */
	public String getIMG_DOWN_LOGO2_00_o() {
		return IMG_DOWN_LOGO2_00_o;
	}
	/**
	 * @return iMG_GRAPHDOT_o を戻します。
	 */
	public String getIMG_GRAPHDOT_o() {
		return IMG_GRAPHDOT_o;
	}
	/**
	 * @return iMG_GURADUATION_o を戻します。
	 */
	public String getIMG_GURADUATION_o() {
		return IMG_GURADUATION_o;
	}
	/**
	 * @return iMG_LO_LOG_INDI_MENU_00_o を戻します。
	 */
	public String getIMG_LO_LOG_INDI_MENU_00_o() {
		return IMG_LO_LOG_INDI_MENU_00_o;
	}
	/**
	 * @return iMG_LO_LOG_MENU_00_o を戻します。
	 */
	public String getIMG_LO_LOG_MENU_00_o() {
		return IMG_LO_LOG_MENU_00_o;
	}
	/**
	 * @return iMG_ROOT_LO_CLOSE_o を戻します。
	 */
	public String getIMG_ROOT_LO_CLOSE_o() {
		return IMG_ROOT_LO_CLOSE_o;
	}
	/**
	 * @return iMG_SPACE_o を戻します。
	 */
	public String getIMG_SPACE_o() {
		return IMG_SPACE_o;
	}
	/**
	 * @return iMG_TOP_LEFT_00_o を戻します。
	 */
	public String getIMG_TOP_LEFT_00_o() {
		return IMG_TOP_LEFT_00_o;
	}
	/**
	 * @return lOG6001 を戻します。
	 */
	public String getLOG6001() {
		return LOG6001;
	}
	/**
	 * @return lOG6002 を戻します。
	 */
	public String getLOG6002() {
		return LOG6002;
	}
	/**
	 * @return mSG_DATA_ZERO_o を戻します。
	 */
	public String getMSG_DATA_ZERO_o() {
		return MSG_DATA_ZERO_o;
	}
	/**
	 * @return mSG_ENV_ERR を戻します。
	 */
	public String getMSG_ENV_ERR() {
		return MSG_ENV_ERR;
	}
	/**
	 * @return mSG_FILE_ACCESS_ERR を戻します。
	 */
	public String getMSG_FILE_ACCESS_ERR() {
		return MSG_FILE_ACCESS_ERR;
	}
	/**
	 * @return mSG_LOG_NOT_FOUND を戻します。
	 */
	public String getMSG_LOG_NOT_FOUND() {
		return MSG_LOG_NOT_FOUND;
	}
	/**
	 * @return mSG_MAKE_STOREDATA_o を戻します。
	 */
	public String getMSG_MAKE_STOREDATA_o() {
		return MSG_MAKE_STOREDATA_o;
	}
	/**
	 * @return mSG_USER_NOT_EXISTS を戻します。
	 */
	public String getMSG_USER_NOT_EXISTS() {
		return MSG_USER_NOT_EXISTS;
	}
	/**
	 * @return sCORMATTEMPT_ACTIVITYID を戻します。
	 */
	public String getSCORMATTEMPT_ACTIVITYID() {
		return SCORMATTEMPT_ACTIVITYID;
	}
	/**
	 * @return sCORMINTERACTION_ACTIVITYID を戻します。
	 */
	public String getSCORMINTERACTION_ACTIVITYID() {
		return SCORMINTERACTION_ACTIVITYID;
	}
	/**
	 * @return sTR_ACCESSCNT_t_o を戻します。
	 */
	public String getSTR_ACCESSCNT_t_o() {
		return STR_ACCESSCNT_t_o;
	}
	/**
	 * @return sTR_ACCESSCNT_u_o を戻します。
	 */
	public String getSTR_ACCESSCNT_u_o() {
		return STR_ACCESSCNT_u_o;
	}
	/**
	 * @return sTR_ANSWER_o を戻します。
	 */
	public String getSTR_ANSWER_o() {
		return STR_ANSWER_o;
	}
	/**
	 * @return sTR_ANSWERCOUNT_o を戻します。
	 */
	public String getSTR_ANSWERCOUNT_o() {
		return STR_ANSWERCOUNT_o;
	}
	/**
	 * @return sTR_ANSWERMEN_o を戻します。
	 */
	public String getSTR_ANSWERMEN_o() {
		return STR_ANSWERMEN_o;
	}
	/**
	 * @return sTR_AU_COUNT_o を戻します。
	 */
	public String getSTR_AU_COUNT_o() {
		return STR_AU_COUNT_o;
	}
	/**
	 * @return sTR_AU_TITLE_o を戻します。
	 */
	public String getSTR_AU_TITLE_o() {
		return STR_AU_TITLE_o;
	}
	/**
	 * @return sTR_AVERAGE_o を戻します。
	 */
	public String getSTR_AVERAGE_o() {
		return STR_AVERAGE_o;
	}
	/**
	 * @return sTR_BLANK_o を戻します。
	 */
	public String getSTR_BLANK_o() {
		return STR_BLANK_o;
	}
	/**
	 * @return sTR_COMPLETE_COMP_o を戻します。
	 */
	public String getSTR_COMPLETE_COMP_o() {
		return STR_COMPLETE_COMP_o;
	}
	/**
	 * @return sTR_COMPLETEAU_o を戻します。
	 */
	public String getSTR_COMPLETEAU_o() {
		return STR_COMPLETEAU_o;
	}
	/**
	 * @return sTR_CORRECTANSWER_o を戻します。
	 */
	public String getSTR_CORRECTANSWER_o() {
		return STR_CORRECTANSWER_o;
	}
	/**
	 * @return sTR_CORRECTANSWERCOUNT_o を戻します。
	 */
	public String getSTR_CORRECTANSWERCOUNT_o() {
		return STR_CORRECTANSWERCOUNT_o;
	}
	/**
	 * @return sTR_CORRECTANSWERMEN_o を戻します。
	 */
	public String getSTR_CORRECTANSWERMEN_o() {
		return STR_CORRECTANSWERMEN_o;
	}
	/**
	 * @return sTR_CORRECTPERSENT_o を戻します。
	 */
	public String getSTR_CORRECTPERSENT_o() {
		return STR_CORRECTPERSENT_o;
	}
	/**
	 * @return sTR_CSS_FILENAME_o を戻します。
	 */
	public String getSTR_CSS_FILENAME_o() {
		return STR_CSS_FILENAME_o;
	}
	/**
	 * @return sTR_CSS_PATH_o を戻します。
	 */
	public String getSTR_CSS_PATH_o() {
		return STR_CSS_PATH_o;
	}
	/**
	 * @return sTR_CSV_ACTIVITYID_o を戻します。
	 */
	public String getSTR_CSV_ACTIVITYID_o() {
		return STR_CSV_ACTIVITYID_o;
	}
	/**
	 * @return sTR_CSV_ATTEMPT_SESSION_TIME_o を戻します。
	 */
	public String getSTR_CSV_ATTEMPT_SESSION_TIME_o() {
		return STR_CSV_ATTEMPT_SESSION_TIME_o;
	}
	/**
	 * @return sTR_CSV_ATTEMPTCOUNT_o を戻します。
	 */
	public String getSTR_CSV_ATTEMPTCOUNT_o() {
		return STR_CSV_ATTEMPTCOUNT_o;
	}
	/**
	 * @return sTR_CSV_COMPLETION_STATUS_o を戻します。
	 */
	public String getSTR_CSV_COMPLETION_STATUS_o() {
		return STR_CSV_COMPLETION_STATUS_o;
	}
	/**
	 * @return sTR_CSV_CORRECTRESPONSE1_o を戻します。
	 */
	public String getSTR_CSV_CORRECTRESPONSE1_o() {
		return STR_CSV_CORRECTRESPONSE1_o;
	}
	/**
	 * @return sTR_CSV_CORRECTRESPONSE2_o を戻します。
	 */
	public String getSTR_CSV_CORRECTRESPONSE2_o() {
		return STR_CSV_CORRECTRESPONSE2_o;
	}
	/**
	 * @return sTR_CSV_CORRECTRESPONSE3_o を戻します。
	 */
	public String getSTR_CSV_CORRECTRESPONSE3_o() {
		return STR_CSV_CORRECTRESPONSE3_o;
	}
	/**
	 * @return sTR_CSV_CORRECTRESPONSE4_o を戻します。
	 */
	public String getSTR_CSV_CORRECTRESPONSE4_o() {
		return STR_CSV_CORRECTRESPONSE4_o;
	}
	/**
	 * @return sTR_CSV_CORRECTRESPONSE5_o を戻します。
	 */
	public String getSTR_CSV_CORRECTRESPONSE5_o() {
		return STR_CSV_CORRECTRESPONSE5_o;
	}
	/**
	 * @return sTR_CSV_COURSEID_o を戻します。
	 */
	public String getSTR_CSV_COURSEID_o() {
		return STR_CSV_COURSEID_o;
	}
	/**
	 * @return sTR_CSV_DESCRIPTION_o を戻します。
	 */
	public String getSTR_CSV_DESCRIPTION_o() {
		return STR_CSV_DESCRIPTION_o;
	}
	/**
	 * @return sTR_CSV_EXIT_o を戻します。
	 */
	public String getSTR_CSV_EXIT_o() {
		return STR_CSV_EXIT_o;
	}
	/**
	 * @return sTR_CSV_INTERACTIONCOUNT_o を戻します。
	 */
	public String getSTR_CSV_INTERACTIONCOUNT_o() {
		return STR_CSV_INTERACTIONCOUNT_o;
	}
	/**
	 * @return sTR_CSV_INTERACTIONID_o を戻します。
	 */
	public String getSTR_CSV_INTERACTIONID_o() {
		return STR_CSV_INTERACTIONID_o;
	}
	/**
	 * @return sTR_CSV_INTERACTIONTYPE_o を戻します。
	 */
	public String getSTR_CSV_INTERACTIONTYPE_o() {
		return STR_CSV_INTERACTIONTYPE_o;
	}
	/**
	 * @return sTR_CSV_LATENCY_o を戻します。
	 */
	public String getSTR_CSV_LATENCY_o() {
		return STR_CSV_LATENCY_o;
	}
	/**
	 * @return sTR_CSV_LEARNER_RESULT_o を戻します。
	 */
	public String getSTR_CSV_LEARNER_RESULT_o() {
		return STR_CSV_LEARNER_RESULT_o;
	}
	/**
	 * @return sTR_CSV_LEARNERRESPONSE_o を戻します。
	 */
	public String getSTR_CSV_LEARNERRESPONSE_o() {
		return STR_CSV_LEARNERRESPONSE_o;
	}
	/**
	 * @return sTR_CSV_LEARNSESSIONCOUNT_o を戻します。
	 */
	public String getSTR_CSV_LEARNSESSIONCOUNT_o() {
		return STR_CSV_LEARNSESSIONCOUNT_o;
	}
	/**
	 * @return sTR_CSV_LO_FORIGNID_o を戻します。
	 */
	public String getSTR_CSV_LO_FORIGNID_o() {
		return STR_CSV_LO_FORIGNID_o;
	}
	/**
	 * @return sTR_CSV_LOCATION_o を戻します。
	 */
	public String getSTR_CSV_LOCATION_o() {
		return STR_CSV_LOCATION_o;
	}
	/**
	 * @return sTR_CSV_MAXSCORE_o を戻します。
	 */
	public String getSTR_CSV_MAXSCORE_o() {
		return STR_CSV_MAXSCORE_o;
	}
	/**
	 * @return sTR_CSV_MINSCORE_o を戻します。
	 */
	public String getSTR_CSV_MINSCORE_o() {
		return STR_CSV_MINSCORE_o;
	}
	/**
	 * @return sTR_CSV_OBJECTIVEID_o を戻します。
	 */
	public String getSTR_CSV_OBJECTIVEID_o() {
		return STR_CSV_OBJECTIVEID_o;
	}
	/**
	 * @return sTR_CSV_RAWSCORE_o を戻します。
	 */
	public String getSTR_CSV_RAWSCORE_o() {
		return STR_CSV_RAWSCORE_o;
	}
	/**
	 * @return sTR_CSV_SCALEDSCORE_o を戻します。
	 */
	public String getSTR_CSV_SCALEDSCORE_o() {
		return STR_CSV_SCALEDSCORE_o;
	}
	/**
	 * @return sTR_CSV_SESSIONID_o を戻します。
	 */
	public String getSTR_CSV_SESSIONID_o() {
		return STR_CSV_SESSIONID_o;
	}
	/**
	 * @return sTR_CSV_START_DATE_o を戻します。
	 */
	public String getSTR_CSV_START_DATE_o() {
		return STR_CSV_START_DATE_o;
	}
	/**
	 * @return sTR_CSV_START_TIME_o を戻します。
	 */
	public String getSTR_CSV_START_TIME_o() {
		return STR_CSV_START_TIME_o;
	}
	/**
	 * @return sTR_CSV_STUDYSESSIONCOUNT_o を戻します。
	 */
	public String getSTR_CSV_STUDYSESSIONCOUNT_o() {
		return STR_CSV_STUDYSESSIONCOUNT_o;
	}
	/**
	 * @return sTR_CSV_SUCCESS_STATUS_o を戻します。
	 */
	public String getSTR_CSV_SUCCESS_STATUS_o() {
		return STR_CSV_SUCCESS_STATUS_o;
	}
	/**
	 * @return sTR_CSV_TIMESTAMP_o を戻します。
	 */
	public String getSTR_CSV_TIMESTAMP_o() {
		return STR_CSV_TIMESTAMP_o;
	}
	/**
	 * @return sTR_CSV_USER_FORIGNID_o を戻します。
	 */
	public String getSTR_CSV_USER_FORIGNID_o() {
		return STR_CSV_USER_FORIGNID_o;
	}
	/**
	 * @return sTR_CSV_USERID_o を戻します。
	 */
	public String getSTR_CSV_USERID_o() {
		return STR_CSV_USERID_o;
	}
	/**
	 * @return sTR_CSV_WEIGHTING_o を戻します。
	 */
	public String getSTR_CSV_WEIGHTING_o() {
		return STR_CSV_WEIGHTING_o;
	}
	/**
	 * @return sTR_DECIMAL_o を戻します。
	 */
	public String getSTR_DECIMAL_o() {
		return STR_DECIMAL_o;
	}
	/**
	 * @return sTR_FAIL_o を戻します。
	 */
	public String getSTR_FAIL_o() {
		return STR_FAIL_o;
	}
	/**
	 * @return sTR_FAILED_o を戻します。
	 */
	public String getSTR_FAILED_o() {
		return STR_FAILED_o;
	}
	/**
	 * @return sTR_IMG_PATH_o を戻します。
	 */
	public String getSTR_IMG_PATH_o() {
		return STR_IMG_PATH_o;
	}
	/**
	 * @return sTR_LASTACCESS_o を戻します。
	 */
	public String getSTR_LASTACCESS_o() {
		return STR_LASTACCESS_o;
	}
	/**
	 * @return sTR_LOID_o を戻します。
	 */
	public String getSTR_LOID_o() {
		return STR_LOID_o;
	}
	/**
	 * @return sTR_LOTYPE_o を戻します。
	 */
	public String getSTR_LOTYPE_o() {
		return STR_LOTYPE_o;
	}
	/**
	 * @return sTR_MAX_SCORE_o を戻します。
	 */
	public String getSTR_MAX_SCORE_o() {
		return STR_MAX_SCORE_o;
	}
	/**
	 * @return sTR_NEWEST_SCORE_o を戻します。
	 */
	public String getSTR_NEWEST_SCORE_o() {
		return STR_NEWEST_SCORE_o;
	}
	/**
	 * @return sTR_NO_ANSWER_STATUS_o を戻します。
	 */
	public String getSTR_NO_ANSWER_STATUS_o() {
		return STR_NO_ANSWER_STATUS_o;
	}
	/**
	 * @return sTR_PASS_o を戻します。
	 */
	public String getSTR_PASS_o() {
		return STR_PASS_o;
	}
	/**
	 * @return sTR_PASS_PASS_o を戻します。
	 */
	public String getSTR_PASS_PASS_o() {
		return STR_PASS_PASS_o;
	}
	/**
	 * @return sTR_PASS_STATUS_o を戻します。
	 */
	public String getSTR_PASS_STATUS_o() {
		return STR_PASS_STATUS_o;
	}
	/**
	 * @return sTR_PASSAU_o を戻します。
	 */
	public String getSTR_PASSAU_o() {
		return STR_PASSAU_o;
	}
	/**
	 * @return sTR_QUEST_o を戻します。
	 */
	public String getSTR_QUEST_o() {
		return STR_QUEST_o;
	}
	/**
	 * @return sTR_SCALED_SCORE_o を戻します。
	 */
	public String getSTR_SCALED_SCORE_o() {
		return STR_SCALED_SCORE_o;
	}
	/**
	 * @return sTR_SCORE を戻します。
	 */
	public String getSTR_SCORE() {
		return STR_SCORE;
	}
	/**
	 * @return sTR_SCORE_o を戻します。
	 */
	public String getSTR_SCORE_o() {
		return STR_SCORE_o;
	}
	/**
	 * @return sTR_SCOTITLE_o を戻します。
	 */
	public String getSTR_SCOTITLE_o() {
		return STR_SCOTITLE_o;
	}
	/**
	 * @return sTR_SENDSTIMMAIL_o を戻します。
	 */
	public String getSTR_SENDSTIMMAIL_o() {
		return STR_SENDSTIMMAIL_o;
	}
	/**
	 * @return sTR_SESSIONKEYWORD_o を戻します。
	 */
	public String getSTR_SESSIONKEYWORD_o() {
		return STR_SESSIONKEYWORD_o;
	}
	/**
	 * @return sTR_STUDENT_o を戻します。
	 */
	public String getSTR_STUDENT_o() {
		return STR_STUDENT_o;
	}
	/**
	 * @return sTR_STUDY_START_o を戻します。
	 */
	public String getSTR_STUDY_START_o() {
		return STR_STUDY_START_o;
	}
	/**
	 * @return sTR_STUDYTIME_t_o を戻します。
	 */
	public String getSTR_STUDYTIME_t_o() {
		return STR_STUDYTIME_t_o;
	}
	/**
	 * @return sTR_STUDYTIME_u_o を戻します。
	 */
	public String getSTR_STUDYTIME_u_o() {
		return STR_STUDYTIME_u_o;
	}
	/**
	 * @return sTR_TITLE_o を戻します。
	 */
	public String getSTR_TITLE_o() {
		return STR_TITLE_o;
	}
	/**
	 * @return sTR_TOTAL_o を戻します。
	 */
	public String getSTR_TOTAL_o() {
		return STR_TOTAL_o;
	}
	/**
	 * @return sTR_UID_o を戻します。
	 */
	public String getSTR_UID_o() {
		return STR_UID_o;
	}
	/**
	 * @return sTR_USERID_o を戻します。
	 */
	public String getSTR_USERID_o() {
		return STR_USERID_o;
	}
	/**
	 * @return sTR_VISITDATE_o を戻します。
	 */
	public String getSTR_VISITDATE_o() {
		return STR_VISITDATE_o;
	}
	/**
	 * @return sTR_WRONG_STATUS_o を戻します。
	 */
	public String getSTR_WRONG_STATUS_o() {
		return STR_WRONG_STATUS_o;
	}
	/**
	 * @return wIN_GROUPPROGRESSSTATUS_o を戻します。
	 */
	public String getWIN_GROUPPROGRESSSTATUS_o() {
		return WIN_GROUPPROGRESSSTATUS_o;
	}
	/**
	 * @return wIN_GROUPREPLYSTATUS_o を戻します。
	 */
	public String getWIN_GROUPREPLYSTATUS_o() {
		return WIN_GROUPREPLYSTATUS_o;
	}
	/**
	 * @return wIN_RESULTANALYSIS_o を戻します。
	 */
	public String getWIN_RESULTANALYSIS_o() {
		return WIN_RESULTANALYSIS_o;
	}
	/**
	 * @return wIN_USERPROGRESSSTATUS_o を戻します。
	 */
	public String getWIN_USERPROGRESSSTATUS_o() {
		return WIN_USERPROGRESSSTATUS_o;
	}
	/**
	 * @return wIN_USERREPLYSTATUS_o を戻します。
	 */
	public String getWIN_USERREPLYSTATUS_o() {
		return WIN_USERREPLYSTATUS_o;
	}
	/**
	 * 
	 */
	public IndividualLogCommon_inc() {
	}
	//////////////////////////////////////////////////////
	// 初期値定義
	//////////////////////////////////////////////////////

	// キーワード(Individual Log)
	public final String STR_SESSIONKEYWORD_o = "INDIVIDUALLOG";

	// 合格
	// 合格判定
	public final int DEF_PASS_PASS_o = 1;

	public final int DEF_PASS_FAIL_o = 0;

	public final int DEF_PASS_OTHER_o = -1;

	// 完了
	public final int DEF_COMPLETE_COMP_o = 1;

	public final int DEF_COMPLETE_FAIL_o = 0;

	// 正常
	public final int DEF_OK_o = 0;

	public final int DEF_NG_o = -1;

	/** 得点フォーマット */
	public final String DEF_SCORE_FORMAT = "##0";

	/** 小数点以下第一位フォーマット */
	public final String DEF_AVERAGE_FORMAT = "##0.0";

	//	 2004.09.14 M004 ADD end

	///////////////////////////////////////////////////
	// 変数定義
	///////////////////////////////////////////////////
	// データが無い場合の画面出力形式
	public final String STR_FAIL_o = "---";

	// 合格
	public final String STR_PASS_PASS_o = "合格";

	// 完了
	public final String STR_COMPLETE_COMP_o = "完了";

	//	 2004.09.14 M004 ADD start NTTR(N)

	// 解答にDecimal値が含まれた場合の正解欄の出力
	public final String STR_DECIMAL_o = "---";

	//	 2004.09.14 M004 ADD end

	///////////////////////////////////////////////////
	// 固定文字列の定義
	///////////////////////////////////////////////////
	// LoID
	public final String STR_LOID_o = "LoID";

	// USERID
	public final String STR_USERID_o = "userId";

	// LoType
	public final String STR_LOTYPE_o = "LoType";

	// UID
	public final String STR_UID_o = "UID";

	// 進捗状況一覧（ユーザ指定）
	public final String WIN_USERPROGRESSSTATUS_o = "進捗状況一覧（ユーザ指定）";

	// 進捗状況一覧（グループ指定）
	public final String WIN_GROUPPROGRESSSTATUS_o = "進捗状況一覧（グループ指定）";

	//	 2004.09.14 M004 ADD start NTTR(N)

	// 演習回答状況（ユーザ指定）
	public final String WIN_USERREPLYSTATUS_o = "演習回答状況（ユーザ指定）";

	// 演習回答状況（グループ指定）
	public final String WIN_GROUPREPLYSTATUS_o = "演習回答状況（グループ指定）";

	// 演習成績分析
	public final String WIN_RESULTANALYSIS_o = "演習成績分析";

	// Attemptパラメータログ用SQL
	public final String LOG6001 = "LOG6001";

	// Interactionログ用SQL
	public final String LOG6002 = "LOG6002";

	// クエリーのIN句($USER_LIST$)で用いるカラム名
	public final String GROUPANDPEOPLE_PARENTID = "GroupAndPeople.parentID";

	// クエリーのIN句($UID_LIST$)で用いるカラム名
	public final String SCORMATTEMPT_ACTIVITYID = "Scorm_Attempt.ActivityID";

	// クエリーのIN句($UID_LIST$)で用いるカラム名
	public final String SCORMINTERACTION_ACTIVITYID = "Scorm_Interaction.ActivityID";

	//	 2004.09.14 M004 ADD end

	// 学習者
	public final String STR_STUDENT_o = "学習者";

	// 正規化済み得点（ScaledScore）
	public final String STR_SCALED_SCORE_o = "正規化";

	// 得点（最新）
	public final String STR_NEWEST_SCORE_o = "最新";

	// 得点（最高）
	public final String STR_MAX_SCORE_o = "最高";

	// 得点（RawScore）
	public final String STR_SCORE_o = "実得点";

	// 学習開始日
	public final String STR_STUDY_START_o = "学習開始日";

	// 最終アクセス日
	public final String STR_LASTACCESS_o = "最終アクセス日";

	// アクセス数
	public final String STR_ACCESSCNT_t_o = "アクセス数";

	// (回)
	public final String STR_ACCESSCNT_u_o = "(回)";

	// 累積学習時間
	public final String STR_STUDYTIME_t_o = "累積学習時間";

	// (分)
	public final String STR_STUDYTIME_u_o = "(分)";

	// 完了AU数
	public final String STR_COMPLETEAU_o = "完了";

	// 合格AU数
	public final String STR_PASSAU_o = "合格";

	// AU数
	public final String STR_AU_COUNT_o = "ユニット数";

	// 合計
	public final String STR_TOTAL_o = "合計";

	// 平均
	public final String STR_AVERAGE_o = "平均";

	// 激励メール送信
	public final String STR_SENDSTIMMAIL_o = "激励メール送信";

	// AU名
	public final String STR_AU_TITLE_o = "ユニット名";

	// ブランク
	public final String STR_BLANK_o = "&nbsp;&nbsp;";

	//	 2004.09.14 M004 ADD start NTTR(N)

	// SCOタイトル
	public final String STR_SCOTITLE_o = "SCOタイトル：";

	// 正解数数(人)
	public final String STR_CORRECTANSWER_o = "正解";

	// 訪問日時
	public final String STR_VISITDATE_o = "訪問日時";

	// 得点
	public final String STR_SCORE = "得点";

	// 回答回数
	public final String STR_ANSWERCOUNT_o = "回答回数";

	// 回答
	public final String STR_ANSWER_o = "回答";

	// 回答者数(人)
	public final String STR_ANSWERMEN_o = "回答者数(人)";

	// 正解数
	public final String STR_CORRECTANSWERCOUNT_o = "正解数";

	// 正解数数(人)
	public final String STR_CORRECTANSWERMEN_o = "正解者数(人)";

	// 正解率(％)
	public final String STR_CORRECTPERSENT_o = "正解率(％)";

	// 第
	public final String STR_TITLE_o = "第";

	// 問
	public final String STR_QUEST_o = "問";

	// 第
	public final String STR_PASS_o = "○";

	// 問
	public final String STR_FAILED_o = "×";

	// 演習回答状況(ユーザ指定・グループ指定)、演習成績分析　合格ステータス
	public final String STR_PASS_STATUS_o = "C";

	// 演習回答状況(ユーザ指定・グループ指定)、演習成績分析　不正解ステータス
	public final String STR_WRONG_STATUS_o = "W";

	// 演習回答状況(ユーザ指定・グループ指定)、演習成績分析　未回答ステータス
	public final String STR_NO_ANSWER_STATUS_o = "N";

	//	 2004.09.14 M004 ADD end

	///////////////////////////////////////////////////
	//メッセージの定義
	///////////////////////////////////////////////////

	// 出力値無し
	public final String MSG_DATA_ZERO_o = "出力するデータがありません。";

	//	 2004.09.14 M004 ADD start NTTR(N)

	// Nodeなし
	public final String MSG_MAKE_STOREDATA_o = "システムエラーが発生しました。";

	public final String MSG_FILE_ACCESS_ERR = "ファイルアクセスエラーが発生しました。";

	public final String MSG_ENV_ERR = "環境設定エラーが発生しました。";

	public final String MSG_USER_NOT_EXISTS = "出力対象のユーザが存在しません。";

	public final String MSG_LOG_NOT_FOUND = "出力対象のログがありません。";

	//	 2004.09.14 M004 ADD end

	///////////////////////////////////////////////////
	//画像ファイルファイルの定義
	///////////////////////////////////////////////////

	// 共通ログメニューイメージ
	public final String IMG_LO_LOG_MENU_00_o = "ap_tit2_log.gif";

	// 個別ログツリーメニューイメージ
	public final String IMG_LO_LOG_INDI_MENU_00_o = "bp_tit1_IndividualLog_tytle.gif";

	//左上イメージ
	public final String IMG_TOP_LEFT_00_o = "subp_hd.gif";

	// 背景イメージ
	public final String IMG_BACK_GROUND_00_o = "sp.gif";

	// 閉じるボタンイメージ
	public final String IMG_CLOSE_BUT_00_o = "bpft_close.jpg";

	// 下のイメージ1
	public final String IMG_DOWN_LOGO1_00_o = "bpft_1.gif";

	// 下のイメージ2
	public final String IMG_DOWN_LOGO2_00_o = "bpft_2.gif";

	//	 2004.09.14 M004 ADD start NTTR(N)

	// 目盛り
	public final String IMG_GURADUATION_o = "graduation.gif";

	// グラフ
	public final String IMG_GRAPHDOT_o = "bluedot.gif";

	//	 2004.09.14 M004 ADD end

	///////////////////////////////////////////////////
	// パス等
	///////////////////////////////////////////////////
	// CSS
	public final String STR_CSS_PATH_o = "/xms2/jsp/xmo/Base/";

	public final String STR_CSS_FILENAME_o = "css.css";

	// 画像
	public final String STR_IMG_PATH_o = "/xms2/image/xmo/Base/jpn/";

	///////////////////////////////////////////////////
	//メニュー画面用画像ファイルファイルの定義
	///////////////////////////////////////////////////
	// 空白GIFイメージ
	public final String IMG_SPACE_o = "SPACER.gif";

	///////////////////////////////////////////////////////////////
	//ツリー表示をするGIFイメージ
	///////////////////////////////////////////////////////////////
	//コンテナルートのツリーイメージ(閉じている)
	public final String IMG_ROOT_LO_CLOSE_o = "icon_lo_type_1_h.gif";

	//閉じるボタン
	public final String IMG_BUTTON_CLOSE = "bpft_close.jpg";

	//	 2004.09.14 M004 ADD start NTTR(N)

	///////////////////////////////////////////////////
	// 履歴参照メニューの取得カラム定義
	///////////////////////////////////////////////////
	// 演習回答状況（ユーザ指定グループ指定）
	// AU_ID
	public final int DEF_GR_AU_ID_o = 0;

	// AU_ROWID
	public final int DEF_GR_AU_ROW_o = 1;

	// 学習者名
	public final int DEF_GR_STUDY_NAME_o = 3;

	// セッションID
	public final int DEF_GR_SESSION_ID_o = 4;

	// 訪問日時
	public final int DEF_GR_SESSION_TIME_o = 5;

	// 得点
	public final int DEF_GR_SCORE_o = 7;

	// 正解数
	public final int DEF_GR_CORRECT_COUNT_o = 8;

	// 回答内容
	public final int DEF_GR_ANSWER_CONTENT_o = 10;

	// 添削
	public final int DEF_GR_CORRECTION_o = 11;

	// INTERACTION_ID
	public final int DEF_GR_INTERACTION_ID = 0;

	// 正解
	public final int DEF_GR_CORRECT_RESPONSE = 1;

	// 演習成績分析
	// AU_ID
	public final int DEF_RA_AU_ID_o = 0;

	// INTERACTION名
	public final int DEF_RA_INTERACTION_NAME_o = 1;

	// 正解者数
	public final int DEF_RA_CORRECT_COUNT_o = 2;

	// 回答者数
	public final int DEF_RA_ANSWER_COUNT_o = 3;

	// AU_ROWID
	public final int DEF_RA_AU_ROW_o = 4;

	///////////////////////////////////////////////////
	// 固定文字列の定義(CSV)
	///////////////////////////////////////////////////

	// Attemptパラメータログ・Interactionログ共通

	// UserID
	public final String STR_CSV_USERID_o = "UserID";

	// User_ForignID
	public final String STR_CSV_USER_FORIGNID_o = "User_ForeignID";

	// CourseID
	public final String STR_CSV_COURSEID_o = "CourseID";

	// LO_ForeignID
	public final String STR_CSV_LO_FORIGNID_o = "LO_ForeignID";

	// Start_Date
	public final String STR_CSV_START_DATE_o = "Start_Date";

	// Start_Time
	public final String STR_CSV_START_TIME_o = "Start_Time";

	// StudySessionCount
	public final String STR_CSV_STUDYSESSIONCOUNT_o = "StudySessionCount";

	// ActivityID
	public final String STR_CSV_ACTIVITYID_o = "ActivityID";

	// AttemptCount
	public final String STR_CSV_ATTEMPTCOUNT_o = "AttemptCount";

	// LearnSessionCount
	public final String STR_CSV_LEARNSESSIONCOUNT_o = "LearnSessionCount";

	// SessionID
	public final String STR_CSV_SESSIONID_o = "SessionID";

	// Attemptパラメータログ

	// Completion_Status
	public final String STR_CSV_COMPLETION_STATUS_o = "Completion_Status";

	// ScaledScore
	public final String STR_CSV_SCALEDSCORE_o = "ScaledScore";

	// RawScore
	public final String STR_CSV_RAWSCORE_o = "RawScore";

	// MaxScore
	public final String STR_CSV_MAXSCORE_o = "MaxScore";

	// MinScore
	public final String STR_CSV_MINSCORE_o = "MinScore";

	// Attempt_Session_Time
	public final String STR_CSV_ATTEMPT_SESSION_TIME_o = "Attempt_Session_Time";

	// Success_Status
	public final String STR_CSV_SUCCESS_STATUS_o = "Success_Status";

	// Location
	public final String STR_CSV_LOCATION_o = "Location";

	// Exit
	public final String STR_CSV_EXIT_o = "Exit";

	// Interactionログ

	// InteractionCount
	public final String STR_CSV_INTERACTIONCOUNT_o = "InteractionCount";

	// InteractionID
	public final String STR_CSV_INTERACTIONID_o = "InteractionID";

	// InteractionType
	public final String STR_CSV_INTERACTIONTYPE_o = "InteractionType";

	// ObjectiveID
	public final String STR_CSV_OBJECTIVEID_o = "ObjectiveID";

	// TimeStamp
	public final String STR_CSV_TIMESTAMP_o = "TimeStamp";

	// CorrectResponse1
	public final String STR_CSV_CORRECTRESPONSE1_o = "CorrectResponse1";

	// CorrectResponse2
	public final String STR_CSV_CORRECTRESPONSE2_o = "CorrectResponse2";

	// CorrectResponse3
	public final String STR_CSV_CORRECTRESPONSE3_o = "CorrectResponse3";

	// CorrectResponse4
	public final String STR_CSV_CORRECTRESPONSE4_o = "CorrectResponse4";

	// CorrectResponse5
	public final String STR_CSV_CORRECTRESPONSE5_o = "CorrectResponse5";

	// Weighting
	public final String STR_CSV_WEIGHTING_o = "Weighting";

	// LearnerResponse
	public final String STR_CSV_LEARNERRESPONSE_o = "LearnerResponse";

	// Learner_Result
	public final String STR_CSV_LEARNER_RESULT_o = "Learner_Result";

	// Latency
	public final String STR_CSV_LATENCY_o = "Latency";

	// Description
	public final String STR_CSV_DESCRIPTION_o = "Description";
	//	 2004.09.14 M004 ADD end

}